body, th, td, div, p, span, font, h1, f2, f3 {
	margin:0;
	padding:0;
	font-family: 'Salamnews', Tahoma, Sans-serif;
	font-weight: 400;
	font-size:10pt;	
}

table.news-read-table table {border-collapse: collapse; font-size: 90%;}
table.news-read-table table td {border-bottom: #ddd 1px solid;}
.tm a {
	display:block;
	border-right: 1px solid#5F7914;
    padding: 0 19px;
    text-decoration:none;
	color:#FFFFFF;
	line-height: 2.5 !important;
}

.tm a:hover {
background: #739318;
transition: 0.2s;
}

.tm ul, .tm li {
	list-style-type:none;
	float:left
} 
.tm ul {margin:0px;padding:0;}
.tm li {height:35px;}

.lm {
	width:160px;
	border-top:1px solid #F1F1F1;
	}

.lm a{
	display:block;
	float:left;
	text-decoration:none;
	text-align:left;
	height:25px;
	width:160px;
	color:#000000;
	line-height: 1.8 !important;
	margin:0px;
	border-left:1px solid #F1F1F1;
	border-right:1px solid #F1F1F1;
	border-bottom:1px solid #F1F1F1;
	background: url('/template/img/lm_bg.jpg');
}

.lm a span {
	padding:0px 0px 0px 10px;
}

.lm a:hover {
	text-decoration:underline;
	background: url('/template/img/lm_bg_hover.jpg');
}

.lm a.select {
	background: url('/template/img/lm_bg_hover.jpg');
}

#div.news-lent {overflow-x:hidden; overflow-y:scroll;height:900px; border: 1px solid#F1F1F1;}
div.news-lent p {margin-bottom:10px;text-align:left;}
div.news-lent p a font.date {font-size:7pt;color:#999999;}
div.news-lent font {font-size: 0.85rem;line-height: 1.2rem; font-weight: 500;
}
div.news-lent a { text-decoration:none; color:#006E97; font-size:9pt; }
div.news-lent a:hover { text-decoration:underline; }
div.news-lent .bold_news {font-weight:bold;}
div.news-lent .red_news {color:#FF0000;}
#nextbackloading table tbody tr td {border-bottom: 1px solid #D5D5D5;}
div#homeCountNews ul li  {float: none; display: table-cell; list-style: none; }
div#homeCountNews ul li a span {}
#newsLentRead ul li {float: none; list-style: none; padding-right: 10px; text-align: left; display: table-cell;}   

a.ce-news-title { font-weight:bold; color:#5A5655;text-decoration:none;font-size:11pt;}
a.ce-news-title:hover { text-decoration:underline; }

table.ce-body a.ce-news-title {margin-bottom:20px;}
table.ce-body p {margin-bottom:10px;}
table.ce-body p font.date {font-size:7pt; color:#999999;}

table.ce-body p a {text-decoration:none;	color:#006E97; font-size:10pt;}
table.ce-body p a:hover {text-decoration:underline;}

.homeNews {max-width: 515px; overflow: hidden;}
.homeNews h1 {font-size:14pt;padding:0;margin:0;}
.mainnewsh1 h1 {font-size: 14pt; padding: 0; margin: 0; position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 20px 15px 20px;
    color: #fff;
    background: -webkit-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: -moz-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: -o-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: -ms-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d000000', endColorstr='#cc000000', GradientType=0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0)}
.mainnewsh1 h1:before {content: '';
    position: absolute;
    left: 0;
    top: -15px;
    height: 15px;
    width: 100%;
    /* background: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); */
    background: -moz-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    background: -o-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    background: -ms-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);} 
       
.homeNews td {padding-bottom:10px;}
.homeNews td.mnnwsdv {border-bottom: 1px dotted #ccc; padding: 15px 0;}
.homeNews a {text-decoration:none;	color:#006E97; font-size:10pt;}
.homeNews a:hover {text-decoration:underline;}
.homeNews font.date {font-size:8pt; color:#999999; margin-bottom: 5px;}
font.date {font-size:7pt; color:#999999;}

a.next-page-class-sel,
a.next-page-class {
	display:block;
	background:#c7d47b;
	border:1px solid #999999;
	margin: 0px 5px 0px 0px;
	padding: 2px 2px 2px 2px;
	font-size:10pt;
	width:20px;
	line-height: 1.4 !important;
	text-align:center;
	float:left;
	text-decoration:none;
    color:#39642e;
}

a.next-page-class-sel {
	background:#3c672e;
	color:#FFFFFF;
}

a.next-page-class:hover {
	background:#8eab1e;
	color:#FFFFFF;
}
/*
div.news-list-div {border:1px solid #999999;margin-bottom:10px;}
div.news-list-div div.nl-div1 {background:#999999;padding:5px;margin:0;color:#FFFFFF;}
div.news-list-div div.nl-div1 a {color:#FFFFFF;}
div.news-list-div div.nl-div2 {background:#FFFFFF;padding:5px;margin:0;}
div.news-list-div div.nl-div3 {background:#e1e1e1;padding:5px;margin:0;}
*/
div.news-list-div {padding: 10px; display: block; overflow: hidden; clear: both;}
div.news-list-div:nth-child(odd) {background: #EFEFEF;
    overflow: hidden;
    clear: both}
div.news-list-div a {color: #333333;
    font-size: 0.9rem;
    width: 430px;
    float: right;
} 
div.news-list-div div.nl-div1 b.bold-dot {color:#81a429;}
#select_cat_stran {
	font-family: 'Salamnews';
   margin-bottom: 10px !important;
    font-size: 1rem;
    font-weight: 700;
    width: 100%;
    color: #39642e;
    border: 1px solid#c1c1c1;
}
}

div.news-list-div .nl-div1 {color: #8E8E8E; width: 90px; float: left;}

table.foot-block {background: #2C2C2C; repeat-x;color:#FFFFFF;border:1px solid #ACABAA;}
table.foot-block a {color:#A2B809;}
table.foot-block td {font-size:8pt;padding:10px;}


table.news-read-table .nrt-top {background:#557A51;padding:5px;margin:0;color:#FFFFFF; width: 515px;}
table.news-read-table .nrt-top a {text-decoration:none;color:#FFFFFF;display:inline;padding:2px;line-height:18px;}
table.news-read-table .nrt-top a:hover {background:#c4c4c4;}
table.news-read-table .nrt-body1,
table.news-read-table .nrt-body2,
table.news-read-table .nrt-body3,
table.news-read-table .nrt-body4,
table.news-read-table .nrt-body5 {padding:10px 0px 10px 0px;margin:0;line-height:22px;}

table.news-read-table .nrt-body1 h1 {font-family: 'salamnews', sans-serif; font-weight: 600; font-size:1.8rem;color:#000000;padding-bottom:10px;line-height:2.2rem;}
table.news-read-table .nrt-body2 h1 {font-size:14pt;color:#006E97;padding-bottom:10px;line-height:25px;}
table.news-read-table .nrt-body3 h1 {font-size:16pt;color:#006E97;padding-bottom:10px;line-height:25px;}
table.news-read-table .nrt-body4 h1 {font-size:18pt;color:#006E97;padding-bottom:10px;line-height:25px;}
table.news-read-table .nrt-body5 h1 {font-size:20pt;color:#006E97;padding-bottom:10px;line-height:25px;}

table.news-read-table .nrt-body1,
table.news-read-table .nrt-body1 p, 
table.news-read-table .nrt-body1 table, 
table.news-read-table .nrt-body1 td, 
table.news-read-table .nrt-body1 th, 
table.news-read-table .nrt-body1 font, 
table.news-read-table .nrt-body1 a {font-size:11pt;line-height:20px;}

table.news-read-table .nrt-body2,
table.news-read-table .nrt-body2 p, 
table.news-read-table .nrt-body2 span, 
table.news-read-table .nrt-body2 table, 
table.news-read-table .nrt-body2 td, 
table.news-read-table .nrt-body2 th, 
table.news-read-table .nrt-body2 font, 
table.news-read-table .nrt-body2 a {font-size:12pt;line-height:23px;}

table.news-read-table .nrt-body3,
table.news-read-table .nrt-body3 p, 
table.news-read-table .nrt-body3 span, 
table.news-read-table .nrt-body3 table, 
table.news-read-table .nrt-body3 td, 
table.news-read-table .nrt-body3 th, 
table.news-read-table .nrt-body3 font, 
table.news-read-table .nrt-body3 a {font-size:14pt;line-height:28px;}

table.news-read-table .nrt-body4,
table.news-read-table .nrt-body4 p, 
table.news-read-table .nrt-body4 span, 
table.news-read-table .nrt-body4 table, 
table.news-read-table .nrt-body4 td, 
table.news-read-table .nrt-body4 th, 
table.news-read-table .nrt-body4 font, 
table.news-read-table .nrt-body4 a {font-size:16pt;line-height:33px;}

table.news-read-table .nrt-body5,
table.news-read-table .nrt-body5 p, 
table.news-read-table .nrt-body5 span, 
table.news-read-table .nrt-body5 table, 
table.news-read-table .nrt-body5 td, 
table.news-read-table .nrt-body5 th, 
table.news-read-table .nrt-body5 font, 
table.news-read-table .nrt-body5 a {font-size:18pt;line-height:38px;}

table.news-read-table .nrt-foot {background:#999999;padding:5px;margin:0;color:#FFFFFF;}
table.news-read-table .nrt-foot a {text-decoration:none;color:#ffffff;}
table.news-read-table .nrt-foot a:hover {text-decoration:underline;}

table.news-read-npt .nrnpt1 {font-size: 14pt;
    padding-bottom: 10px;
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: 2px solid#222;
    margin-bottom: 15px;
    font-weight: 600;}
table.news-read-npt .nrnpt2 {padding-top:10px;}
table.news-read-npt .nrnpt2 p {    margin-bottom: 15px;
    font-size: 0.9rem;
    line-height: 1.1rem;
    list-style: none;
    font-weight: 400;
    font-weight: 400;
}
table.news-read-npt .nrnpt2 p a {font-size:1em; font-weight: 500; display: -webkit-inline-box; width: 487px;}

input.query {width:420px;}
input.querybutton {width:70px;}
.adv_search {width:500px;text-align:left;}
.datetime {font-size:9pt;padding-left:10px;color:#3399CC;font-weight:bold;}

div.voteSystem {border:1px solid #C1C1C1;margin-bottom:10px;margin-top:10px;}
div.voteSystem  h2 {padding:0;margin:0;background:#557A51;color:#FFFFFF;font-size:10pt;padding-left:10px;line-height:30px;}
div.voteSystem  p {padding:10px; margin: 0; font-size: 0.9rem; font-weight: initial;}
div.voteSystem  p:nth-child(odd) {background: #EFEFEF;}
table.vote-read-table .nrt-top {background:#999999;padding:5px;margin:0;color:#FFFFFF;}
table.vote-read-table .nrt-body {padding:10px 0px 10px 0px;margin:0;}
table.vote-read-table .nrt-body p {font-size:12pt;color:#006E97;margin-bottom:10px;}

.language_f a {
	text-decoration:none;
	color:#FFFFFF;
	margin-left:5px;
	padding-right:5px;
	height:15px;
	font-size:8pt;
	display:block;
	float:left;
}

.language_f a:hover {
	text-decoration:none;
	background:#FFFFFF;
	color:#999999;
}

a.ui-corner-all  {font-size:10pt;}

pa.ui-autocomplete { height: 400px; overflow-y: scroll; overflow-x: hidden;}

.lbnblock {margin-top: 25px; overflow: hidden;}
.lbnblock-a, .lbnblock-div {float:left;display:block;height:40px;width:40px; }
.lbnblock-div {background: url('/template/img/pagenum.gif') no-repeat;text-align:center;padding-top:9px;font-size:10pt;color:#000000;}
#slider p { font-size: 8pt; }

table.infografik a {text-decoration:none;color:#000000;}
table.infografik a:hover {text-decoration:none;}
table.infografik h1 {font-size:14pt; line-height: 22px; color:#006E97;}
table.infografik font {font-size:8pt;color:#006E97;}

div.infografikashow h1 {font-size: 1.5rem;
    line-height: 2rem;
    color: #000000;
    padding: 10px 0px 0px 0px;
    font-weight: 600;}
div.infografikashow p {margin: 10px 0px 10px 0px;}
div.infografikashow p font {font-size:11pt; line-height: 20px; color:#000;}

table.infografikaothershow h1 {font-size:12pt; line-height: 15pt; color:#006E97;}

div.podcontlist font.date {font-size: 0.7rem;}
a.ainfografhome p {font-size:1rem;}
a.ainfografhome:hover {color:#c4c4c4;}

table.videonewslist h1 {font-size:14pt;color:#006E97;}
table.videonewslist font {font-size:8pt;color:#999999;}

p {	font-family: 'Salamnews', sans-serif;
	font-weight: 400;
	line-height: 1.2em;
	margin: 0 0 15px 0;
}

	.nrt-body {
		margin:0;
		padding:0;
	}

	.nrt-body ol {
		list-style: decimal;
		list-style-position: outside;
		padding: 0 0 10px 0;
		margin: 0 0 0 35px;
	}
	.nrt-body ol li {
		padding: 0 0 2px 5px;
	}
	.nrt-body ul {
		list-style: none;
		padding: 0 0 10px 0;
	}
	.nrt-body ul li {
		background: transparent url(/template/img/list_arrow.gif) no-repeat 20px 5px;
		line-height: 1.4em;
		padding: 0 0 2px 40px;
	}
	.nrt-body h1 {
		font-size: 1.8em;
		line-height: 1.0em;
		font-weight: normal;
		margin: 0 0 14px 0;
	}
	.nrt-body h2 {
		font-size: 1.4em;
		line-height: 1.0em;
		font-weight: normal;
		margin: 0 0 14px 0;
	}
	.nrt-body h3 {
		font-size: 1.1em;
		line-height: 1.4em;
		margin: 0 0 15px 0;
		color: #006E97;
	}
	.nrt-body-table table {
		margin: 0;
		border:0;
		padding:0;
		border-collapse:collapse;		
	}
	.nrt-body-table table th {
		background: #9AB123;
		border: 1px solid #d8d8d8;
		color: #FFFFFF;
		padding: 10px 17px;
	}
	.nrt-body-table table td {
		border: 1px solid #d8d8d8;
		padding: 10px 17px;
	}
	
	.photolentotherphotos { width:515px;}

#voteSystem {
	padding:5px;
	background: url(/template/img/vote_bg.jpg) no-repeat;
}

.cliclup {
	/*cursor: -moz-zoom-in;*/
	/*cursor: cell;*/
}

div.lm a#lm47 span, 
div.lm a#lm48 span, 
div.lm a#lm49 span, 
div.lm a#lm50 span,
div.lm a#lm51 span,
div.lm a#lm52 span,
div.lm a#lm53 span,
div.lm a#lm54 span,
div.lm a#lm55 span,
div.lm a#lm56 span,
div.lm a#lm57 span,
div.lm a#lm58 span,
div.lm a#lm59 span,
div.lm a#lm60 span,
div.lm a#lm61 span,
div.lm a#lm62 span,
div.lm a#lm63 span {
    display:none;
}

div.lm a#lm47 , 
div.lm a#lm49 , 
div.lm a#lm51 {
    background: url(/template/img/logo_link/london_2012.jpg) no-repeat left; 
}

div.lm a#lm48 , 
div.lm a#lm50 , 
div.lm a#lm52 {
    background: url(/template/img/logo_link/euro_2012.jpg) no-repeat left;
}

div.lm a#lm54 , 
div.lm a#lm53 , 
div.lm a#lm55 {
    background: url(/template/img/logo_link/ramazan.jpg) no-repeat left;
}

div.lm a#lm56 {
    background: url(/template/img/logo_link/ha_az.jpg) no-repeat left;
} 
div.lm a#lm57 {
    background: url(/template/img/logo_link/ha_ru.jpg) no-repeat left;
}

div.lm a#lm58 {
    background: url(/template/img/logo_link/adr_az.jpg) no-repeat left;
}

div.lm a#lm59 {
    background: url(/template/img/logo_link/adr_ru.jpg) no-repeat left;
}

div.lm a#lm60, div.lm a#lm61 {
    background: url(/template/img/logo_link/brasil.jpg) no-repeat left;
}

div.lm a#lm62, div.lm a#lm63 {
    background: url(/template/img/logo_link/olimpiya2015.jpg) no-repeat left;
}

#namaztime {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #C1C1C1;
    background: url(/template/img/nback.jpg) no-repeat -20px 30px;
}

#namaztime h3 {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    
    padding-left:10px;
    margin:0;
    display: block;
    height:30px;
    line-height: 30px;
    font-size: 10pt;
    background: #999999;
    color: #FFF;
}

#namaztime h3 select {
    margin-left: 20px;
}


#timetable2  {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

#timetable2 tr.head-row td {
    background: #568233;
    border: 1px solid #D8D8D8;
    color: #FFFFFF;
    font-size: 1.1em;
    font-weight: 300;
    padding: 5px 8px;
}

#timetable2 tr td {
    border: 1px solid #D8D8D8;
    font-size: 1em;
    padding: 5px 8px;
}

select#countsel2 {
    width: 200px;
    margin-left: 150px;
    margin-top: 10px;
}

#namaztime  #table table  {
    width: 80%;
    color: #FFF;
}

#namaztime  #table table td:nth-child(2) {
    text-align: right;
}

#namaztime  #table table th {
    height: 25px;
}

#namaztime  #table table td {
    border-bottom: 1px dotted #c4c4c4;
    height: 25px;
}

div.namaz-minth-table {
    margin-top:10px;
    margin-bottom:10px;
    text-align: right;
}
div.namaz-minth-table a {
    color: #FFF;
    text-decoration: none;
    margin-right: 25px;
}    
div.namaz-minth-table a:hover {
    text-decoration: underline;
}

table.data {
	margin: 0;
	border:0;
	padding:0;
	border-collapse:collapse;		
}
table.data th {
	background: #9AB123;
	border: 1px solid #d8d8d8;
	color: #FFFFFF;
	padding: 10px 17px;
}
table.data td {
	border: 1px solid #d8d8d8;
	padding: 10px 17px;
}
table.data td p {
	padding:0;
	margin:0;
}

#homeCountNews ul li span {font-weight: 600;}
table.news-read-npt .nrnpt2 p:before {content: "• "; color: #95AD15; padding-right: 10px;}
.snlikebt ul {width: 515px; overflow: hidden; padding: 0;}
.snlikebt ul li {float:left; border: 1px solid#ccc; border-radius: 2px; width: 30px; padding: 5px 10px; text-align: center; margin-right: 30px; list-style: none; background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 43%, rgba(240, 241, 242, 1) 62%, rgba(240, 241, 242, 1) 100%);
/* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(240, 241, 242, 1)), color-stop(38%, rgba(240, 241, 242, 1)), color-stop(57%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
/* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 43%, rgba(240, 241, 242, 1) 62%, rgba(240, 241, 242, 1) 100%);
/* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 43%, rgba(240, 241, 242, 1) 62%, rgba(240, 241, 242, 1) 100%);
/* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 43%, rgba(240, 241, 242, 1) 62%, rgba(240, 241, 242, 1) 100%);
/* ie10+ */
background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 43%, rgba(240, 241, 242, 1) 62%, rgba(240, 241, 242, 1) 100%);
/* w3c */
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f0f1f2', endColorstr='#ffffff', GradientType=0 );
/* ie6-9 */
font-weight: bold
/*{fwDefault}*/;
color: #212121
/*{fcActive}*/;
color: #222222;}
.snlikebt ul li i {color: #95AF19; font-size: 1.5em;}
.fotorama {margin-bottom: 30px;}
span.date {width: 100%; display: block; text-align: right; font-size: 0.8rem; font-weight: 500; color:#999; margin-bottom: 20px;}
i.ion-android-time {margin-right: 5px; color: #98B016;}
i.ion-chevron-left {color:#93AC15;}
.ion-chevron-right {color:#93AC15;}
.nrt-body table tr td:nth-child(3) {padding: 20px 0;}
.infografikashow {width: 515px;}
/*td.homeNews table tr:nth-child(2) {margin: 10px 0; display: block; border-bottom: 1px solid#c1c1c1;}*/
#imageflow img {width: 100%;}
ul#imageflow {padding: 0; margin: 0; overflow: hidden;}
ul#imageflow a li {width:150px; float: left; list-style: none; display; block; overflow: hidden; position: relative}
ul#imageflow a li div.phototitlebg {width: 99%; padding:0 10px; position: absolute; bottom: 0;     color: #fff;
    background: -webkit-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: -moz-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: -o-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: -ms-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d000000', endColorstr='#cc000000', GradientType=0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}

ul#imageflow a li div.phototitlebg:before {content: '';
    position: absolute;
    left: 0;
    top: -15px;
    height: 15px;
    width: 100%;
    /* background: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); */
    background: -moz-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    background: -o-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    background: -ms-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);}
    
ul#imageflow a li div.phototitlebg h3 {color: #fff; font-weight: 500;}

ul#imageflow a:nth-child(1) li div.phototitlebg h3 {font-size: 1.4rem; font-weight: 600; text-align: center;}
ul#imageflow a:nth-child(1) li {width: 453px; height: 350px;}
ul#imageflow a:nth-child(2) li {width: 270px; height: 175px;}
ul#imageflow a:nth-child(3) li {width: 270px; height: 175px;}
ul#imageflow a:nth-child(4) li {width: 270px; height: 175px;}
ul#imageflow a:nth-child(5) li {width: 270px; height: 175px;}
.blurinfoim {position: absolute; width: 683px; height: 318px; overflow: hidden; opacity: 0.7;
 -webkit-filter: blur(10px);
-moz-filter: blur(10px);
-ms-filter: blur(10px);
-o-filter: blur(10px);
filter: blur(10px);}
.blurinfoim img {zoom: 120%;}

    
h1.mnpgh1 {
	font-family: 'Salamnews', sans-serif;
	font-weight: 600;
	position: absolute;
    bottom: 4px;
    right: 0;
    left: 0;
    padding: 20px 15px 20px;
    color: #fff;
    background: -webkit-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: -moz-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: -o-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: -ms-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    background: linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d000000', endColorstr='#cc000000', GradientType=0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
   }
    
.mnpgh1:after {
	content: '';
    position: absolute;
    left: 0;
    top: -15px;
    height: 15px;
    width: 100%;
    /* background: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); */
    background: -moz-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    background: -o-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    background: -ms-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
}

#newsLentRead span {font-weight: 600;}
.greendv {background: #000;position: absolute;width: 100%; min-width: 995px; height: 33px;z-index: -1000;background: #9AB115;     background: -webkit-repeating-linear-gradient(top,#9AB115 0,#729318 100%);     background: -moz-repeating-linear-gradient(top,#9AB115 0,#729318 100%);     background: -ms-repeating-linear-gradient(top,#9AB115 0,#729318 100%);     background: -o-repeating-linear-gradient(top,#9AB115 0,#729318 100%);     background: repeating-linear-gradient(top,#9AB115 0,#729318 100%);}
    
 video {    height: 280px;
    background: black;}